*{
    box-sizing: border-box;
    margin: 0;
}

body {
    font-family: Arial, sans-serif;
    background-color: rgb(252, 251, 251);
    color: #333;
}

button {
    background-color: transparent;
    color: white;
    border: 2px solid white;
    border-radius: 5px;
    padding: 10px 20px;
    cursor: pointer;
    font-size: 16px;
}   

button:hover {
    background-color: #26c247;
}


.first-div {
    background-image: url('/Picture/1000_F_207871235_sbgtdTiMKXsbzJsCC1Bpyqp50ogiYxUH.jpg');
    background-size: cover;
    background-position: bottom;
    background-repeat: no-repeat;
    background-attachment: fixed;
    height: 500px;
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    padding: 0;
    margin-bottom: 50px;
    border-radius: 8px;
    color: white;
}
.pid-div{
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 10px;
    margin-bottom: 50px;
}

.pid-div h2 {
    font-size: 3em;
    margin-bottom: 25px;
    
}
.pid-div p {
    font-family: Poppins, sans-serif;
    font-size: 1.2em;
    line-height: 1.6;
    text-align: justify;
    font-weight: 400;  
    margin-bottom: 24px;
    padding: 0 60px 0 60px;

}

.list {
    display: flex;
    justify-content: space-between;
    padding: 0 80px 0 80px;
    margin: 30px 0 30px 0;
}

.list ul {
    padding: 0;
    margin: 100px 0 100px 30px;
    padding: 50px 40px 50px 40px;
}
.list li {  
    font-size: 1.2em;
    margin-bottom: 35px;
}
.list img {
    padding: 10px ;
}

.logo {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    align-items: center;
    margin-top: 50px;
    gap: 20px;
}

.work {
    display: flex;
    flex-direction: column;
    padding: 0 80px 0 80px;
}
.work h3 {
    font-size: 2em;
    margin-bottom: 20px;
    text-align: center;
    margin-bottom: 40px;
}
.work ul {
    padding: 0;
    margin: 0;
    align-items: left;
    padding-left: 40px;
}

.work li {
    font-size: 17px;
    margin-bottom: 15px;
}

.pid2 {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 50px 0 50px 0;
}

.adv {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    padding: 0 80px 0 80px;
}
.adv h4{
    font-size: 39px;
    margin-bottom: 20px;
    text-align: center;
    margin-bottom: 40px;
    
}
.adv img {
    border-radius: 8px;
    margin-bottom: 30px;
}

.Get {
    display: flex;
    justify-content: center;
    flex-direction: column;
    padding: 0 80px 0 80px;
}

.Get h5 {
    font-size: 35px;
    text-align: center;
    margin-bottom: 10px;
}

.Get p {
    font-family: Poppins, sans-serif;
    font-size: 1.1em;
    line-height: 2;
    text-align: left;
    font-weight: 400;  
    margin-bottom: 14px;
    padding: 0 60px 0 60px;
}

.contact {
    background-image: url('Picture/360_F_207871235_sbgtdTiMKXsbzJsCC1Bpyqp50ogiYxUH.jpg');
    background-size:cover;
    background-position: center;
    background-repeat: no-repeat;
    height: 400px;
    width: 80%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    padding: 0 80px 0 80px;
    color: white;
    margin: 0 auto;
}

.contact h6 {
  font-size: 2em;
  margin-bottom: 6px;     
  text-align: center;
}

.contact p {
  font-family: Poppins, sans-serif;
  font-size: 1.2em;
  line-height: 1.6;
  text-align: center;
  font-weight: 400;
  margin-bottom: 6px;
}